/*首页手机端*/
@media screen and (max-width:500px) {
#siteblocks-setting-wrap-oAKuOzaHqpfn .LA25394 .list .item .banner-description .cont_img img {
	display:none !important;
}
#siteblocks-setting-wrap-oAKuOzaHqpfn div.LA25394 .banner-name {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
	text-align:center !important;
}
#component_oNUFuPpiyhAd > DIV > DIV > DIV {
	text-align:left !important;
}
#siteblocks-setting-wrap-kVUuPaAjKFhS .blockCon9324 .textBox {
	padding-bottom:20px !important;
}
#blockCon9324 > DIV:nth-child(2) {
	margin-left:0px !important;
	margin-right:0px !important;
}
#column_1774600854227 {
	display:none !important;
}
#component_AIfaPUJbCiEd > DIV > DIV > DIV {
	display:none !important;
}
#component_AIfaPUJbCiEd > DIV {
	display:none !important;
}
}
/*首页产品区块*/
.blockCon8039 .btnGroup-container .btnGroup-list .btnGroup-item {
    font-size: 16px!important;
    line-height: 38px!important;
    padding: 0 28px!important;
}
#siteblocks-setting-wrap-jZfPajvKLpqn .blockCon8039 .description {
	font-size:16px !important;
	line-height:26px !important;
}
#blockCon8039 > DIV:nth-child(2) > DIV > UL {
	padding-top:10px !important;
}

/*首页滚动数字*/
#siteblocks-setting-wrap-GEAaFukPmGbn .siteblocks-container .backstage-blocksEditor-wrap[data-blockseditor-type="phoenix_blocks_text"] * {
	font-family:Poppins !important;
	font-weight:700 !important;
	color:rgb(0,32,91) !important;
}
#siteblocks-setting-wrap-GEAaFukPmGbn .blockCon6259 .textTop {
	color:rgb(0,32,91) !important;
	font-size:16px !important;
	font-weight:700 !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-GEAaFukPmGbn .siteblocks-container .backstage-blocksEditor-wrap[data-blockseditor-type="phoenix_blocks_text"] * {
	font-size:36px !important;
}
}
#blockCon8039 > DIV:nth-child(4) > DIV > DIV > DIV {
	border:1px solid rgb(0,32,91) !important;
	background:rgb(0,32,91) !important;
	color:rgb(255,255,255) !important;
	border-radius:0px !important;
	width:150px !important;
}

/*首页新闻*/
#blockCon9324 > DIV:nth-child(1) {
	display:none !important;
}
#blockCon9324 {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-kVUuPaAjKFhS .blockCon9324 .h5Style a {
	font-size:18px !important;
	line-height:26px !important;
	font-weight:700 !important;
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-kVUuPaAjKFhS .blockCon9324 .textBox {
	padding-top:20px !important;
	padding-bottom:20px !important;
}


/*首页市场板块区块*/

@media (min-width: 1200px) {
#siteblocks-setting-wrap-oAKuOzaHqpfn .LA25394 .list .item .banner-description .cont_img img {
	display:none !important;
}
#siteblocks-setting-wrap-oAKuOzaHqpfn .LA25394 .list .item .imgAfter img {
	display:none !important;
}
#siteblocks-setting-wrap-oAKuOzaHqpfn div.LA25394 .banner-docs {
	font-size:16px !important;
	line-height:26px !important;
	overflow:visible !important;
	display:unset !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:5 !important;
}
#siteblocks-setting-wrap-oAKuOzaHqpfn div.LA25394 .banner-name {
	font-size:30px !important;
	white-space:normal !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
	overflow:hidden !important;
}
}

/*产品列表页面地图*/
#location_jiKuFBWOYfsI > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_jiKuFBWOYfsI > DIV {
	padding-top:10px !important;
	padding-bottom:20px !important;
}
/*产品详情按钮*/
#outerContainer_1417067775027 .sitewidget-proddetail .sitewidget-bd .prod-platform-btnwrap a {
	background:rgb(255,255,255) !important;
	border:1px solid rgb(251,192,2) !important;
	border-radius:100px !important;
	width:280px !important;
	color:rgb(51,51,51) !important;
}
#outerContainer_1417067775027 .sitewidget-proddetail .sitewidget-bd .prod-platform-btnwrap a:hover {
	background:rgb(251,192,2) !important;
}
#outerContainer_1417067775027 .pro-detail-inquirewrap a[class^="pro-detail-"] {
	color:rgb(51,51,51) !important;
}
/*产品详情页缩略图切换按钮隐藏*/
#outerContainer_1417067775027 .ms-thumb-list.ms-dir-h .ms-thumblist-fwd,#outerContainer_1417067775027  .ms-thumb-list.ms-dir-h .ms-thumblist-bwd {
	display:none !important;
}

/*about发展历程区块*/
#location_wyUkFPVIOCgd > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-wyUkFPVIOCgd > DIV > DIV {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-wyUkFPVIOCgd .block208342 .blockquote__item .blockquote__item--title {
	font-size:24px !important;
	font-weight:700 !important;
	line-height:34px !important;
	color:rgb(0,32,91) !important;
}
#location_wyUkFPVIOCgd > DIV:nth-child(3) > DIV {
	margin-bottom:0px !important;
}

/*about内页滚动数字*/
#siteblocks-setting-wrap-AkAuPFqIsOby .siteblocks-container .backstage-blocksEditor-wrap[data-blockseditor-type="phoenix_blocks_text"] * {
	font-family:Poppins !important;
	font-weight:700 !important;
	color:rgb(251,192,2) !important;
}
#siteblocks-setting-wrap-AkAuPFqIsOby .blockCon6259 .textTop {
	font-size:16px !important;
	font-weight:700 !important;
	color:rgb(251,192,2) !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-AkAuPFqIsOby .siteblocks-container .backstage-blocksEditor-wrap[data-blockseditor-type="phoenix_blocks_text"] * {
	font-size:38px !important;
}
}
/*about页面客户板块，页签区块*/
#siteblocks-setting-wrap-FvpkautoblVd .blockCon22394 .row_1_col_1 .col_2 .banner-name {
	color:rgb(0,0,0) !important;
	font-size:22px !important;
	font-weight:700 !important;
	line-height:32px !important;
	white-space:normal !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
}
#siteblocks-setting-wrap-FvpkautoblVd .blockCon22394 .swiper_22394_1 .swiper_title .banner-name {
	font-size:16px !important;
	line-height:26px !important;
	white-space:normal !important;
}
#blockCon22394 > DIV > DIV:nth-child(2) {
	margin-top:10px !important;
}
#siteblocks-setting-wrap-FvpkautoblVd .blockCon22394 .row_1_col_1 .col_3 {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:10 !important;
}

/*about页面客户评价区块*/
#location_HPKuakEzQnCd > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_HPKuakEzQnCd > DIV {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-HPKuakEzQnCd .QX-113440516 .banner-docs {
	line-height:26px !important;
	color:rgb(51,51,51) !important;
	font-size:18px !important;
}
#siteblocks-setting-wrap-HPKuakEzQnCd .QX-113440516 .banner-name {
	font-size:16px !important;
	font-style:italic !important;
}

/*新闻内页列表*/
#siteblocks-setting-wrap-tdpkZjlAgDeO .blockCon27882 .ArticlePicList_ItemContentInnerH5 a {
	font-size:20px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-tdpkZjlAgDeO .blockCon27882 .ArticlePicList_ItemContentInnerP {
	font-size:16px !important;
	line-height:26px !important;
	color:rgb(51,51,51) !important;
}
#location_tdpkZjlAgDeO > DIV {
	padding-top:10px !important;
}